This is the format used for actions and views

export
interface

  ActionOrView

### Hierarchy

- ActionOrView

## Index

### Properties

- args
- call
- extend
- name

## Properties

### Optional args

args: Array<string>

- Defined in index.ts:52

### call

call: function

- Defined in index.ts:54

#### Type declaration

- - (args?: any, db?: NanoSQLInstance): Promise<any>

  - #### Parameters

    - ##### Optional args: any

    - ##### Optional db: NanoSQLInstance

    #### Returns Promise<any>

### Optional extend

extend: any

- Defined in index.ts:53

### name

name: string

- Defined in index.ts:51

Generated using TypeDoc